Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

CISCO 888 IOS for BGP protocol

Good morning,

while configuring a CISCO-888-EA-K9, I encountered the following problem:


Router(config)#router bgp 65000
Protocol not in this image

The router is originally equipped with the image: c800-universalk9-mz.SPA.152-4.M3.bin

I tried also: c800-universalk9-mz.SPA.153-2.T.bin

without results.

I would appreciate any cooperation in resolving this issue.

Cordially

Everyone's tags (4)
3 ACCEPTED SOLUTIONS

Accepted Solutions
Community Member

CISCO 888 IOS for BGP protocol

What license does the router have? I suspect this will be a licensing rather than IOS issue. You'll need the advanced IP services license for the router for BGP to work.

Purple

CISCO 888 IOS for BGP protocol

Hi,

you'll need 15.3(2)T or higher with the Advanced IP services.

Regards

Alain

Don't forget to rate helpful posts.

Don't forget to rate helpful posts.
Hall of Fame Super Gold

CISCO 888 IOS for BGP protocol

I checked the Cisco Feature Navigator and it agrees that for the 888 you need the Advanced IP Services license.

HTH

Rick

4 REPLIES
Community Member

CISCO 888 IOS for BGP protocol

What license does the router have? I suspect this will be a licensing rather than IOS issue. You'll need the advanced IP services license for the router for BGP to work.

Purple

CISCO 888 IOS for BGP protocol

Hi,

you'll need 15.3(2)T or higher with the Advanced IP services.

Regards

Alain

Don't forget to rate helpful posts.

Don't forget to rate helpful posts.
Hall of Fame Super Gold

CISCO 888 IOS for BGP protocol

I checked the Cisco Feature Navigator and it agrees that for the 888 you need the Advanced IP Services license.

HTH

Rick

Community Member

CISCO 888 IOS for BGP protocol

I thank you all for providing such a fast response.

I'll contact my Cisco account for the license needed..

Greetings

654
Views
0
Helpful
4
Replies
CreatePlease to create content